version: 2.3.1
files:
  - url: Koodo-Reader-2.3.1-arm64.AppImage
    sha512: p1BwuhVQ24XQEI1G2I28I4lwDR/nZGJtpTUUzKJJ7Uk+dMJfSQNsTWEY+n1AsJBi4lFAzveFfPDrexRKpSBBIw==
    size: 128115356
    blockMapSize: 134632
  - url: Koodo-Reader-2.3.1-arm64.deb
    sha512: IFuxLUPd5dN9rwva6Osfk2m916GW8XV9zdKndg3Yi4Yk6uRsw0fXayIiulM44cxlcPdDWBh4hcwpD7/3FMGjwg==
    size: 98654452
path: Koodo-Reader-2.3.1-arm64.AppImage
sha512: p1BwuhVQ24XQEI1G2I28I4lwDR/nZGJtpTUUzKJJ7Uk+dMJfSQNsTWEY+n1AsJBi4lFAzveFfPDrexRKpSBBIw==
releaseDate: '2026-03-27T07:07:31.712Z'
